uuid: 88b5ce96-d079-4f8c-9bd2-f00c8c141d1c
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
id: octavia_local_actions
theme: octavia
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
